name = "Argonauts"
filename = "argonauts-fabric-1.20.1-1.0.8.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d25b61e753eb039537f77a65675a5b8c8328aa11"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5073367
project-id = 845833
